The warp-tls package

[Tags: library, mit]

SSL support for Warp via the TLS package


Properties

Versions1.0.0, 1.1.0, 1.1.1, 1.2.0, 1.2.0.1, 1.2.0.2, 1.2.0.3, 1.2.0.4, 1.2.1, 1.3.0, 1.3.0.1, 1.3.0.2, 1.3.1, 1.3.1.1, 1.3.2, 1.3.3, 1.3.4, 1.3.5, 1.3.5.1, 1.4.0, 1.4.0.1, 1.4.1, 1.4.1.1, 1.4.1.2, 1.4.1.3, 1.4.1.4, 1.4.2, 2.0.0, 2.0.0.1, 2.0.1, 2.0.2, 2.0.3.1, 2.0.3.2, 2.0.3.3, 2.0.4, 2.0.5, 3.0.0, 3.0.0.1
Dependenciesbase (==4.*), bytestring (==0.9.*), certificate (==1.2.*), conduit (==0.4.*), crypto-api (>=0.8 && <0.11), cryptocipher (==0.3.*), network (>=2.2.1 && <2.4), network-conduit (==0.4.*), pem (==0.1.*), tls (==0.9.*), tls-extra (>=0.4.3 && <0.5), transformers (>=0.2 && <0.4), wai (==1.2.*), warp (==1.2.*)
LicenseMIT
AuthorMichael Snoyman
Maintainermichael@snoyman.com
StabilityStable
CategoryWeb, Yesod
Home pagehttp://github.com/yesodweb/wai
Source repositoryhead: git clone git://github.com/yesodweb/wai.git
Upload dateTue Apr 17 10:55:29 UTC 2012
Uploaded byMichaelSnoyman
DistributionsDebian:3.0.0, NixOS:3.0.0.1
Downloads12016 total (1185 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees